=== debian/changelog ===
twin-style-dekorator-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#twin-style-dekorator

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 01 Aug 2021 12:46:29 +0200

twin-style-dekorator-trinity (0.3-2) unstable; urgency=low

  * Initial release for TDE

 -- Mavridis Philippe <mavridisf@gmail.com>  Fri, 30 Jul 2021 12:35:19 +0900

kwin-style-dekorator (0.3-1) unstable; urgency=low

  * Initial release (Closes: #374869)

 -- Sune Vuorela <debian@pusling.com>  Wed, 21 Jun 2006 20:04:02 +0200
