## twin-style-dekorator-trinity 14.0.12

=== debian/changelog ===
twin-style-dekorator-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#twin-style-dekorator

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 01 Jan 2022 14:55:19 +0100
