## twin-style-dekorator-trinity 14.0.13

=== debian/changelog ===
twin-style-dekorator-trinity (4:14.0.13-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#twin-style-dekorator

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 14 Sep 2022 22:35:19 +0200
