=== debian/control ===
Source: twin-style-dekorator-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Sune Vuorela <debian@pusling.com>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdebase-trinity-dev
Standards-Version: 3.7.2

Package: twin-style-dekorator-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Window decorations for TDE using user-supplied PNG files
 Make your own window decorations easy with deKorator.
 Dekorator uses your own made images for buttons, borders
 and so on, so go ahead and be creative.
 .
 This is a window decoration, not a style
