## twin-style-dekorator-trinity 14.1.2

=== debian/changelog ===
twin-style-dekorator-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#twin-style-dekorator

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Apr 2024 00:43:37 +0200
