## twin-style-dekorator-trinity 14.1.5~pre1

=== debian/changelog ===
twin-style-dekorator-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 630590d052e483cb6a0b0e9725480689af5e1621
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#twin-style-dekorator

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
