## twin-style-dekorator-trinity 14.1.6~pre0

=== debian/changelog ===
twin-style-dekorator-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 630590d052e483cb6a0b0e9725480689af5e1621
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-dekorator

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
