## twin-style-dekorator-trinity 14.1.6~pre1

=== debian/changelog ===
twin-style-dekorator-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 2f5a393e4a0f24462abb7880b9af1524bf613ce8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-dekorator

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:16:58 +0100
