## twin-style-dekorator-trinity 14.2.0~pre54

=== client/CMakeLists.txt ===
--- 
+++ 
@@ -16,9 +16,9 @@
 )
 
 
-##### twin3_deKorator (kpart)
+##### twin_deKorator (kpart)
 
-tde_add_kpart( twin3_deKorator AUTOMOC
+tde_add_kpart( twin_deKorator AUTOMOC
 
   SOURCES
         deKoratorclient.cpp
