=== debian/changelog ===
twin-style-dekorator-trinity (4:14.2.0~pre54-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 28ae3e655186b67807282bab4d796a768e1acdb2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-dekorator

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
