## twin-style-dekorator-trinity 14.2.0~pre55

=== debian/changelog ===
twin-style-dekorator-trinity (4:14.2.0~pre55-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for ccfbd3436ba6f237419cb4158a67393268bdf575
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-dekorator

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:12:44 +0100
